* {
  margin: 0;
  padding: 0;
  font-family: monospace;
}

html, body {
  width: 100vw;
  height: 100vh;
  background-color: #151515;
}

.container {
  gap: 12px;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.container .title {
  color: #fff;
}

.container *:not(.title) {
  color: #C0C0C0;
}

.container .btn {
  width: 15%;
  padding: 12px;
  cursor: pointer;
  border-radius: 7.5px;
  background-color: #222;
  border: 1px solid #333;
}

.container .btn:hover {
  background-color: #2a2a2a;
  border-color: #444;
}

.container .log {
  width: 75%;
  min-height: 50%;
  padding: 12px;
  border-radius: 10px;
  background-color: #111;
}

@media (max-width: 600px) {
  .container .log {
    width: 95%;
  }

  body {
    width: 100vh;
    height: 100vw;
    transform-origin: top left;
    transform: rotate(-90deg) translate(-100%, 0);
  }
}
